Loading...
Searching...
No Matches
cmmult.c File Reference
`#include <stdlib.h>`
`#include "ccmath.h"`
Include dependency graph for cmmult.c:

Go to the source code of this file.

## Functions

void | cmmult (Cpx *cm, Cpx *a, Cpx *b, int n, int m, int l)

## Function Documentation

## cmmult()

void cmmult | ( | Cpx * | cm,
|  | Cpx * | a,
|  | Cpx * | b,
|  | int | n,
|  | int | m,
|  | int | l )

Definition at line 12 of file cmmult.c.

References b, complex::im, l, and complex::re.